.point12 {  font-size: 12pt; color: #000000}
.point11 {  font-size: 11pt; color: #000000}
.white_point {  font-size: 10pt; color: #FFFFFF}
.image_space {  margin-top: 18px; margin-bottom: 4px}
.data_table {  font-size: 10pt; color: #000000; line-height: 18pt}
.data_table2 {  font-size: 10pt; line-height: 14pt}
a:link {  color: #663300; text-decoration: none}
a:visited {  color: #663300; text-decoration: none}
a:hover {  color: #663300; text-decoration: underline}
.point8 {  font-size: 8pt}
.point10 {  font-size: 10pt; color: #000000}
.pix12 {  font-size: 12px; color: #000000}
